.st-home { width: 100%; }
.st-home-left, .st-home-right { width: 50%; float:left;}
.st-home-right { padding-top: 5%; }
.st-logo { width: 90%; text-align: center; }
.st-button { width: 90%; margin-bottom: 7px;  }
.st-know { width: 65%; margin-bottom: 7px;  }

.int-img { width: 100%; margin-bottom: 20px; }
.hed-st { background-color: purple; background-image: url(/Portals/0/images/slider/starttalking-fl.jpg); border: 3px solid green; overflow: hidden; height: 500px; }
.kwk { max-width: 200px; margin: 10px 30px 30px 0; float: left;  }

.fl-modal-left { width: 30%; float: left; }
.fl-modal-right { width: 70%; float: left; }

header nav ul.nav-main li a {
    font-size: 14px;
}


.ohiogovlink { width: 110px; height: 26px; float: right; }
.stateheader {
    font-size: 12px;
    padding-top: 5px;
}

body.sticky-menu-active header {
    border-bottom: 1px solid #e9e9e9;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    filter: none;
    position: fixed;
    top: -110px;
    width: 100%;
    z-index: 1000;
}

.body>#footer {
    background: #005288;
    border-top: 4px solid #005288;
}

/* video *************************/

.videowrap { position: relative; padding-bottom: 56.19%; /* 16:9 */ height: 0; overflow: hidden; max-width: 100%; margin-top: 15px; text-align:center; }
.videowrap iframe, .videowrap object, .videowrap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }	


/* TIMELINE *************************/
.cd-container { width: 90%; max-width: 1170px; margin: 0 auto; }
.cd-container::after { /* clearfix */ content: ''; display: table; clear: both; }

/* MAIN TIMELINE *************************/

#cd-timeline { position: relative; padding: 2em 0; margin-top: 2em; margin-bottom: 2em; }
#cd-timeline::before { /* this is the vertical line */ content: ''; position: absolute; top: 0; left: 18px; height: 100%; width: 4px; background: #d7e4ed; }

@media  only screen and (min-width: 1000px) { 
#cd-timeline { margin-top: 3em; margin-bottom: 3em; } 
#cd-timeline::before { left: 50%; margin-left: -2px; } 
}

.cd-timeline-block { position: relative; margin: 2em 0; }
.cd-timeline-block:after { content: ""; display: table; clear: both; }
.cd-timeline-block:first-child { margin-top: 0; }
.cd-timeline-block:last-child { margin-bottom: 0; }

@media  only screen and (min-width: 1000px) { 
.cd-timeline-block { margin: 4em 0; } 
.cd-timeline-block:first-child { margin-top: 0; } 
.cd-timeline-block:last-child { margin-bottom: 0; } 
}

@media  only screen and (min-width: 900px) { 
.cd-timeline-img { font-size: 2.5rem; padding-top: 17px; }
}

@media  only screen and (min-width: 1px) { 
.cd-timeline-img { position: absolute; top: 0; left: 0; width: 40px; height: 40px; border-radius: 50%; box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05); color: white; font-size: 1.8rem; padding-top: 10px; text-align: center; background: #00476f;}
.cd-timeline-img img { display: block; width: 24px; height: 24px; position: relative; left: 50%; top: 50%; margin-left: -12px; margin-top: -12px; }
}

@media  only screen and (min-width: 1000px) { 
.cd-timeline-img { width: 60px; height: 60px; left: 50%; margin-left: -30px; /* Force Hardware Acceleration in WebKit */ -webkit-transform: translateZ(0); -webkit-backface-visibility: hidden; } 
.cssanimations .cd-timeline-img.is-hidden { visibility: hidden; } 
.cssanimations .cd-timeline-img.bounce-in { visibility: visible; -webkit-animation: cd-bounce-1 0.6s; -moz-animation: cd-bounce-1 0.6s; animation: cd-bounce-1 0.6s; } 
}

@-webkit-keyframes cd-bounce-1 { 0% { opacity: 0; -webkit-transform: scale(0.5); }
60% { opacity: 1; -webkit-transform: scale(1.2); }
100% { -webkit-transform: scale(1); } }
@-moz-keyframes cd-bounce-1 { 0% { opacity: 0; -moz-transform: scale(0.5); }
60% { opacity: 1; -moz-transform: scale(1.2); }
100% { -moz-transform: scale(1); } }
@keyframes cd-bounce-1 { 0% { opacity: 0; -webkit-transform: scale(0.5); -moz-transform: scale(0.5); -ms-transform: scale(0.5); -o-transform: scale(0.5); transform: scale(0.5); }
60% { opacity: 1; -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); }
100% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); } }
.cd-timeline-content { position: relative; margin-left: 60px; background: white; border-radius: 0.25em; padding: 1em; box-shadow: 0 3px 0 #d7e4ed; }
.cd-timeline-content:after { content: ""; display: table; clear: both; }
.cd-timeline-content h2 { color: #00476f; margin-bottom: 0; font-size: 1.7rem; font-weight: bold; }
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date { font-size: 1.4rem; }
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date { display: inline-block; }
.cd-timeline-content p { margin: 1em 0; line-height: 1.6; }
.cd-timeline-content .cd-read-more { float: right; padding: .8em 1em; background: #acb7c0; color: white; border-radius: 0.25em; }
.no-touch .cd-timeline-content .cd-read-more:hover { background-color: #bac4cb; }
.cd-timeline-content .cd-date { float: left; padding: .8em 0; opacity: .7; }
.cd-timeline-content::before { content: ''; position: absolute; top: 16px; right: 100%; height: 0; width: 0; border: 7px solid transparent; border-right: 7px solid white; }

@media  only screen and (min-width: 768px) { 
.cd-timeline-content h2 { color: #00476f; margin-bottom: 0; font-size: 2rem; font-weight: bold; } 
.cd-timeline-content p { font-size: 1.6rem; } 
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date { font-size: 14px; font-size: 0.875rem; } 
.cd-timeline-img { font-size: 1.8rem; padding-top: 8px; }
}

@media  only screen and (min-width: 1000px) { 
.cd-timeline-content { margin-left: 0; padding: 1.6em; width: 45%; } 
.cd-timeline-content::before { top: 24px; left: 100%; border-color: transparent; border-left-color: white; } 
.cd-timeline-content .cd-read-more { float: left; } 
.cd-timeline-content .cd-date { position: absolute; width: 100%; left: 122%; top: 6px; font-size: 16px; font-size: 1rem; } 
.cd-timeline-block:nth-child(even) .cd-timeline-content { float: right; } 
.cd-timeline-block:nth-child(even) .cd-timeline-content::before { top: 24px; left: auto; right: 100%; border-color: transparent; border-right-color: white; } 
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more { float: right; } 
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date { left: auto; right: 122%; text-align: right; } 
.cssanimations .cd-timeline-content.is-hidden { visibility: hidden; } 
.cssanimations .cd-timeline-content.bounce-in { visibility: visible; -webkit-animation: cd-bounce-2 0.6s; -moz-animation: cd-bounce-2 0.6s; animation: cd-bounce-2 0.6s; } }

@media  only screen and (min-width: 1000px) { 
/* inverse bounce effect on even content blocks */ 
.cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in { -webkit-animation: cd-bounce-2-inverse 0.6s; -moz-animation: cd-bounce-2-inverse 0.6s; animation: cd-bounce-2-inverse 0.6s; } 
}


@media (min-width: 992px)
starttalkinghome.base-2.css:1
header nav ul.nav-main li a {font-size:14px;}

@-webkit-keyframes cd-bounce-2 { 0% { opacity: 0; -webkit-transform: translateX(-100px); }
60% { opacity: 1; -webkit-transform: translateX(20px); }
100% { -webkit-transform: translateX(0); } }
@-moz-keyframes cd-bounce-2 { 0% { opacity: 0; -moz-transform: translateX(-100px); }
60% { opacity: 1; -moz-transform: translateX(20px); }
100% { -moz-transform: translateX(0); } }
@keyframes cd-bounce-2 { 0% { opacity: 0; -webkit-transform: translateX(-100px); -moz-transform: translateX(-100px); -ms-transform: translateX(-100px); -o-transform: translateX(-100px); transform: translateX(-100px); }
60% { opacity: 1; -webkit-transform: translateX(20px); -moz-transform: translateX(20px); -ms-transform: translateX(20px); -o-transform: translateX(20px); transform: translateX(20px); }
100% { -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); } }
@-webkit-keyframes cd-bounce-2-inverse { 0% { opacity: 0; -webkit-transform: translateX(100px); }
60% { opacity: 1; -webkit-transform: translateX(-20px); }
100% { -webkit-transform: translateX(0); } }
@-moz-keyframes cd-bounce-2-inverse { 0% { opacity: 0; -moz-transform: translateX(100px); }
60% { opacity: 1; -moz-transform: translateX(-20px); }
100% { -moz-transform: translateX(0); } }
@keyframes cd-bounce-2-inverse { 0% { opacity: 0; -webkit-transform: translateX(100px); -moz-transform: translateX(100px); -ms-transform: translateX(100px); -o-transform: translateX(100px); transform: translateX(100px); }
60% { opacity: 1; -webkit-transform: translateX(-20px); -moz-transform: translateX(-20px); -ms-transform: translateX(-20px); -o-transform: translateX(-20px); transform: translateX(-20px); }
100% { -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); } }

